{
  "theme": "moonstone",
  "cssTheme": "Blue Topaz",
  "baseFontSize": 16,
  "textFontFamily": "",
  "monospaceFontFamily": "Fira Code",
  "accentColor": "",
  "enabledCssSnippets": [
    "index",
    "checklist-icons"
  ]
}